> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Poll Virtual Account Statement Job

> Poll Virtual Account Statement Job API allows you to poll for account statement job for a virtual account



## OpenAPI

````yaml openapi.json GET /bank/virtual/accounts/{account_number}/statements/jobs/{job_id}
openapi: 3.0.0
info:
  title: virtual bank
  version: 1.0.0
  description: ''
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security: []
paths:
  /bank/virtual/accounts/{account_number}/statements/jobs/{job_id}:
    parameters:
      - name: account_number
        in: path
        required: true
        schema:
          type: string
      - name: job_id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - Accounts
        - Virtual Account Statement
      summary: Poll Job
      parameters:
        - name: x-api-key
          in: header
          schema:
            type: string
        - name: Authorization
          in: header
          schema:
            type: string
      responses:
        '200':
          description: Get Account Statement Job
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  timestamp:
                    type: integer
                  transaction_id:
                    type: string
                  data:
                    type: object
                    properties:
                      '@entity':
                        type: string
                      job_id:
                        type: string
                      status:
                        type: string
                      from:
                        type: integer
                      to:
                        type: integer
                      statement_url:
                        type: string
                        format: uri
                      created_at:
                        type: integer
                      updated_at:
                        type: integer

````